Jump to content

[1.11.x] Chatterer v.0.9.99 - Keep talking ! [20 Mar 2020]


Recommended Posts

1 hour ago, Athlonic said:

v0.9.97 is meant to be used with KSP 1.5.x to 1.7.x, because I know many of you are still on these versions waiting for all your mods to catch up with KSP 1.8.

Thanks a lot for caring and maintaining this mod, it's just like @RealKerbal3x said: "The game feels so empty without it."

Simple question: atm (and for the foreseeable future) I'm running KSP 1.7.3, I have Chatterer 0.9.96 plus Chatterer Extended 0.6.2 installed. Would updating via CKAN remove the Chatterer Extended part, and/or reset my Chatterer config?

Edited by VoidSquid
Link to post
Share on other sites

Did they change something with CKAN, it used to be like ... "automagic" :unsure:

Wasn't it based on Space-dock versioning or something ?

Edit : Ok got it, NetKan Bot scanned Chatterer 11 hours ago, buuuut I posted the update 8 hours ago -_-
So we gotta wait for the next pass

Edited by Athlonic
Link to post
Share on other sites
1 hour ago, Athlonic said:

@Problemless Mods Wanter No problem or should I say it's problemless ^^

Here you go NetKAN Status

Also Chatterer still not re-scanned :unsure: (20h and counting) 

Thank you so much!

Also, on the release page, I don't see version 0.9.96 there (current version on ckan) and I don't see v0.9.97 on CKAN.

I am no expert on anything but, If this one also has passed it's due, would it have to do anything with the new files having the "pre-release" and "devBuild" tags perhaps?

Link to post
Share on other sites
3 hours ago, Ant said:

I've run into a small issue with 0.9.98 on KSP 1.8. It puts a small, fixed black square near the upper left corner when flying a vessel.

BwP9RhH.png Here's a picture.

Otherwise everything seems to be working fine.

This had been in Toolbar mod, you have to use the latest version, if you have not. 

New release, 1.8.0.1

  • Fixed buttons not displaying due to a change in the way floats are compared
Link to post
Share on other sites
On 10/24/2019 at 9:52 AM, Problemless Mods Wanter said:

Thank you so much!

Also, on the release page, I don't see version 0.9.96 there (current version on ckan) and I don't see v0.9.97 on CKAN.

I am no expert on anything but, If this one also has passed it's due, would it have to do anything with the new files having the "pre-release" and "devBuild" tags perhaps?

By release page are you referring GitHub/release ? Cause this is normal I only use this for devBuild release for testing.

But you are right about 0.9.97 not showing on CKAN, that is maybe because I released the both versions at the same time. Don't think I can fix this without messing things more, like putting 0.9.97 as default version on Spacedock until CKAN catch it, but I am afraid this could confuse people.

Thanks for the headup ;)

Link to post
Share on other sites
2 hours ago, Athlonic said:

By release page are you referring GitHub/release ? Cause this is normal I only use this for devBuild release for testing.

But you are right about 0.9.97 not showing on CKAN, that is maybe because I released the both versions at the same time. Don't think I can fix this without messing things more, like putting 0.9.97 as default version on Spacedock until CKAN catch it, but I am afraid this could confuse people.

Thanks for the headup ;)

Yes I was referring to GH page, I assumed others had similar structure.

I was able to download the latest version from CKAN the other day by the way, I think you guys have sorted it out. ^^

Link to post
Share on other sites

I just updated to 1.8, and had moved the older version of Chatterer from its 1.7.3 copy.

I was digging my 2013 iMac's dramatic speed bump from its new 16GB RAM, SSD drive and 1.8's incredible terrain changes when I realized all was silent.

Happily, you have met the call and I can add the updated mod, too.

I can't believe how much I missed the sounds. No Quindar tones, no peace. <beep>

Thanks for keeping Chatterer chatting for all of us.

Link to post
Share on other sites
  • 1 month later...
On 10/27/2019 at 6:25 AM, Athlonic said:

But you are right about 0.9.97 not showing on CKAN, that is maybe because I released the both versions at the same time.

Thanks to GitHub user nan0bug00 for alerting us, it was an easy fix to add 0.9.97.

Should we block installation of 0.9.96 on KSP 1.7? That's easy, too.

Link to post
Share on other sites
On 11/11/2019 at 5:05 AM, Motokid600 said:

Ty. One more thing. Is it possible to bring the breathing volume above 100%? I found aae_breathing_vol = 1 in the plugin config, but it seemed to reset itself.

Not possible above 100% sorry, you wouldn't want that anyway as it may produce saturation.

3 hours ago, HebaruSan said:

Thanks to GitHub user nan0bug00 for alerting us, it was an easy fix to add 0.9.97.

Should we block installation of 0.9.96 on KSP 1.7? That's easy, too.

Hey that would be cool for players still on 1.7, thanks a lot ;) 

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...